| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
GSedge Struct Reference

Graph segmentation edge structure. More...

## Public Attributes
long | u
long | v
float | w

## Detailed Description

Graph segmentation edge structure.

Definition at line 21 of file Bimage_segment.cpp.

## Member Data Documentation

## ◆ u

long GSedge::u

Definition at line 22 of file Bimage_segment.cpp.

## ◆ v

long GSedge::v

Definition at line 22 of file Bimage_segment.cpp.

## ◆ w

float GSedge::w

Definition at line 23 of file Bimage_segment.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/img/Bimage_segment.cpp